Bug 874450

Summary: realmd kickstart integration
Product: [Fedora] Fedora Reporter: Stef Walter <stefw>
Component: anacondaAssignee: Stef Walter <stefw>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: anaconda-maint-list, g.kaviyarasu, jhrozek, jonathan, pkis, sbueno, stefw, vanmeeuwen+fedora, vpodzime, yaneti
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-07-09 13:27:29 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 860761, 874452, 874970, 876161, 918542, 919500, 960887    
Bug Blocks: 917653    

Description Stef Walter 2012-11-08 08:43:36 UTC
This is a tracker bug to complete the kickstart integration of realmd. The goal is to be able to automatically join a domain from a kickstart file, either with an automatic join or one time password.

Comment 1 Stef Walter 2013-03-05 10:18:08 UTC
Requested hosting here: https://fedorahosted.org/fedora-infrastructure/ticket/3692

Add on implementation by Vratislav Podzimek: http://www.fi.muni.cz/~xpodzim/git/?p=realm-addon.git;a=summary

Comment 2 Stef Walter 2013-03-06 13:47:31 UTC
Code hosted here: http://git.fedorahosted.org/cgit/anaconda-realmd.git/

Initial package in review: https://bugzilla.redhat.com/show_bug.cgi?id=918542

Comment 3 Stef Walter 2013-07-09 13:27:29 UTC
This work has completed.